.wp-block-lexiclic-two-buttons {
    padding: 2rem 0;
    font-family: 'Montserrat', sans-serif;
}

.wp-block-lexiclic-two-buttons.background-main-light {
    background-color: #76194b;
}
.wp-block-lexiclic-two-buttons.background-secondary {
    background-color: #f8aa08;
}
.wp-block-lexiclic-two-buttons.background-tertiary {
    background-color: #f4eeee;
}

.wp-block-lexiclic-two-buttons .flex-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
@media (min-width: 992px) {
    .wp-block-lexiclic-two-buttons .flex-wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper {
    margin-bottom: 1em;
}
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:last-child {
    margin-bottom: 0;
}
@media (min-width: 992px) {
    .wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper {
        margin-bottom: 0;
    }
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border: 7px solid #ffffff;
    border-radius: 50%;
    background-color: #ffffff;
    transition: border-color 0.3s;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container {
    box-shadow: 0 0 8px 2px #333333;
}
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.main {
    border-color: #76194b;
}
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.secondary {
    border-color: #f8aa08;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container a.button,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container a:visited.button {
    position: relative;
    width: 137px;
    height: 137px;
    background: none;
    border: none;
    border-radius: 50%;
    border: 20px solid;
    background-color: #f4eeee;
    transition: border-color 0.3s, background-color 0.3s;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container.main a.button,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container.main a:visited.button {
    border-color: #76194b;
}
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.main a.button,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.main a:visited.button {
    border-color: #E2E3E5;
    background-color: #76194b;
}
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.secondary a.button,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover .button-container.secondary a:visited.button {
    border-color: #E2E3E5;
    background-color: #f8aa08;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container.secondary a.button,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container.secondary a:visited.button {
    position: relative;
    border-color: #f8aa08;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper .button-container a.button .shine {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    background-image: url('./includes/shine.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper p {
    margin: 1em 0 0 0;
    padding: 0 1em;
    border-left: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    text-align: center;
    color: #ffffff;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper p a,
.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper p a:visited {
    color: #ffffff;
}

.wp-block-lexiclic-two-buttons.background-tertiary .flex-wrapper .button-wrapper p {
    border-left-color: #76194b;
    border-right-color: #76194b;
    color: #76194b;
}

.wp-block-lexiclic-two-buttons.background-tertiary .flex-wrapper .button-wrapper p a,
.wp-block-lexiclic-two-buttons.background-tertiary .flex-wrapper .button-wrapper p a:visited {
    color: #76194b;
}

.wp-block-lexiclic-two-buttons .flex-wrapper .button-wrapper:hover p {
    border-left-width: 3px;
    border-right-width: 3px;
    font-weight: bold;
}